/// Semantic version (0.1.0) or a release type (major, minor, patch, rc)
#[derive(serde::Serialize, serde::Deserialize, Debug, Clone)]
#[serde(untagged)]
pub enum VersionOrBump {
    /// A release type to automatically increment
    VersionBumpEnum(crate::models::VersionBumpEnum),
    /// Semantic version
    Str(String),
}
impl Default for VersionOrBump {
    fn default() -> Self {
        VersionOrBump::Str(Default::default())
    }
}
